/*
 Theme Name:   Nexus Child
 Description:  Nexus Child Theme
 Author:       NNE
 Template:     Nexus
*/


/* =Theme customization starts here
--------------------------------------------------------------
*/

#main-header { 
padding-top: 10px;
}

#logo { 
float: left;
padding-bottom: 10px; 
padding-top:10px;
margin-bottom: -1px;
}

.header-banner { 
float: right;
padding-bottom: 10px; 
padding-top:10px;
}

.post-thumbnail { 
position: relative; 
margin-top: -1px; 
background-position: 0% 20%; 
margin-left: auto; 
margin-right: auto;
max-width:1280px;
}

#div-gpt-ad-1419352212146-3 {
width:100%;
height:auto;
max-width:728px;
}

.et-first .post-description h2 {
font-size: 26px;
}

.et-second .post-description h2 {
font-size: 24px;
}

.et-third .post-description h2, .et-fourth .post-description h2 {
font-size: 22px;
line-height: 20px;
}

.post-description {
text-shadow: 0 1px 2px rgba(0, 0, 0, 0.9);
}

.pagination a {
background-color: #a9d300;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
color: #fff;
display: block;
float: right;
font-weight: 900;
font-size: 14px;
padding: 13px 18px;
margin:20px;
text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}

.footer-widget {
width:290px;
margin-right:36px;
}

p.Headers {
font-weight: bold;
}


span.Italic,p.Byline {
	font-style:italic;
}

#footer_ad img{
padding-top: 20px;
padding-bottom: 20px;
display: block;
margin: auto;
}


#bestofads {
    height: 125px;

    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
	overflow:hidden;
}

#bestofads div{
    width: 150px;
    height: 125px;
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1
}
.bestofadsstretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}

#pd_1419347855 {
	display:block;
	width:100%;
}

.excerpt-wrap a{
	color: #fff;
}

#disqus_thread { 
    max-width: 836px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

#et-box-author {
margin-bottom: 10px;
}



.header-nofeatured {
width:100%;
max-width:1280px;
margin-left:auto;
margin-right:auto;
}

#left-area {
padding-top:30px;
}

#top-menu a {
padding: 24px 13px;
}

.image_caption {
background-color:#f9f9f9;
padding:.5em;
font-size:12px;
float: left;
position: absolute;
left: 0px;
bottom:0px;
z-index: 1000;
}
.image_caption p {
padding-left: .5em;
font-size:11px;
}

.et-image-slider img {
max-height:600px;
}

.et-featured-post{
position:relative;
}
.et-featured-post:after {
  content: " ";
  z-index: 1;
  display: block;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.3);
}
.post-description,.post-excerpt {
z-index:2;
}
.meta-info{
z-index:3;
}

@media only screen and ( min-width: 767px ) and ( max-width: 960px ) {
#div-gpt-ad-1419352212146-1 {
float:left;
padding-left:40px;
}

}

@media only screen and ( max-width: 767px ){

}

@media only screen and ( max-width: 478px ) {
.entry-content { padding-left: 10px; padding-right: 10px; }
.header-banner {display: block;}
}

